@charset "UTF-8";
/* CSS Document */





/* ===== GENERAL STYLES ===== */

body { background: white; font: normal 14px/17px Lato, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif; color: #484544; }

.color, a { color: #e00b2d; }
a:hover { color: #c30020; }

.button, input[type=button], input[type=submit], .color-bg { background-color: #e00b2d; }
.button:hover, input[type=button]:hover, input[type=submit]:hover, .color-bg-hover:hover { background-color: #c30020; }




/* ===== TOP BAR ===== */
	
	.social-icons a:hover { background-color: #e00b2d; }
	
	
	
	
/* ===== MAIN BAR ===== */

	/* ===== MENU ===== */
	
	#menu > li.current-menu-item > a { border-top-color: #e00b2d; }
	
	
	
	
/* ===== SLIDER ===== */

	/* ==== MAP SLIDER ==== */
	
	#slider-map-zoom-in:hover, #slider-map-zoom-out:hover { background-color: #e00b2d; }
	
	#slider-map-featured .property-info a.view { background-color: #e00b2d; }
	#slider-map-featured ul li.current { border-top-color: #e00b2d; }
	
	
	
	
	/* ===== property-search ===== */
	
	.property-search-submit { background-color: #e00b2d; }
	.property-search-submit:hover { background-color: #c30020; }
	
	
	.property-image > span.featured { -webkit-box-shadow: inset 0 0 0 5px rgba(235, 0, 38, .5); -moz-box-shadow: inset 0 0 0 5px rgba(235, 0, 38, .5); -ms-box-shadow: inset 0 0 0 5px rgba(235, 0, 38, .5); -o-box-shadow: inset 0 0 0 5px rgba(235, 0, 38, .5); box-shadow: inset 0 0 0 5px rgba(235, 0, 38, .5); }
	.property-image > span.featured > span { background: rgba(235, 0, 38, .5); }
	
	.property-content .property-new { background: #e00b2d; }
	
	
	
	
	/* ===== FILTER ===== */
	
	#filter .filter-submit { background-color: #e00b2d; }
	#filter .filter-submit:hover { background-color: #c30020; }
			
			
			
			
	/* ===== FOOTER ===== */
	
	#footer { background: #c5bbbb url(../images/red/footer_bg.gif) repeat-x top left; border-top: 5px solid #b6a9a9; }
	
	
	
	
	/* ===== COPYRIGHT ===== */
	
	#copyright { background: #443b3b; border-top: 5px solid #2f2a2a; }
	
	
	
	
/* ===== CONTENT ===== */
	
	
	
	
		/* ===== PROPERTY CONTROLS ===== */
		
		#property-controls { border-color: #e00b2d; }
		
		
		
		
		/* ===== PAGINATION ===== */
		
		#pagination li.current a { border-color: #e00b2d; }
		
		
		
		
		/* ===== PROPERTY ===== */
		
		#property-gallery-thumbs li.current img, #property-gallery-resp li.current img { border-color: #e00b2d; }
		
		
		
		/* ===== WIDGETS ===== */
		
	ul.suburbs li a { background-color: #736767; }
	ul.suburbs li a:hover { background-color: #554949; }